/* #rentabilidades .topo-area {
    background: url('../images/banner-processo.jpg') no-repeat scroll center top;
} */

.disclaimer {
    padding: 160px 15px 180px;
}
.disclaimer p {
    font-family: 'suisse_intllight';
    font-weight: 300;
    line-height: 1.38em;
    color: #949494;
}

#rentabilidades .rentabilidade {
    /* background-color: #dedad3; */
    padding: 0 25px 160px;
}

#rentabilidades h2 {
    margin-bottom: 65px;
}
.rentabilidade-fundos .item {
    background-color: #dedad3;
    margin-bottom: 25px;
    padding: 40px;
}
.rentabilidade-fundos .item .titulo {
    cursor: pointer;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
.rentabilidade-fundos .item .seta {
    max-width: 21px;
    transition: all 0.3s ease-in-out;
}
.rentabilidade-fundos .item.ativo .seta {
    max-width: 21px;
    transform: rotate(180deg);
}
.rentabilidade-fundos .item .tabela {
    display: none;
    /* transition: transform 0.3s ease-in-out; */
}
.rentabilidade-fundos .item.ativo .tabela {
    display: block;
    margin-top: 40px;
}
.tabela table {
    width: 100%;
}
.tabela th,
.tabela td {
    font-family: 'suisse_intlmedium';
    color: #323232;
    padding: 27px;
}
.tabela .tab-mobo th:first-child {
    width: 100%;
    max-width: 300px;
}
.tabela .tab-mobo td {width: 100%;}
thead {position: relative;}
thead::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #949494;
}
.tabela th {
    font-weight: 500;
    font-size: 1em;
}
.tabela td {
    font-weight: 300;
    font-size: 0.8em;
    text-align: center;
    
}
.rentabilidade-fundos h3 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    font-size: 1.63em;
    color: #e77626;
}

#rentabilidades .indice-referencia {padding: 160px 15px;}
#rentabilidades .indice-referencia .item {background-color: #dedad3;}